<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>gCube Session Checker Widget is a GWT Widget that can be used to automatically check if the session expired.</Description>
		<Class>PortletsWigets</Class>
		<Name>session-checker</Name>
		<Version>0.2.2-SNAPSHOT</Version>
		<Packages>
			<Software>
				<Name>session-checker</Name>
				<Version>0.2.2-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.widgets</groupId>
					<artifactId>session-checker</artifactId>
					<version>0.2.2-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>session-checker-0.2.2-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
